---
title: "Detajet e fatures shoqeruese sipas ID"
operation_id: "api.v1.invoice.wtn.details"
method: GET
path: "/api/v1/invoice/wtn/{id}/details"
group: "Fletë shoqëruese"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-invoice-wtn-details.html"
---

# Detajet e fatures shoqeruese sipas ID

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/invoice/wtn/{id}/details

Kthen fleten e plote: automjetin, piket e nisjes dhe te mberritjes, transportuesin dhe rreshtat
e mallit.

Full URL: `https://fature.al/api/v1/invoice/wtn/{id}/details`

API version: `v1`.

Authentication: required (bearer token).

### Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | integer | yes | ID e fatures shoqeruese ne fature.al. |

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/invoice/wtn/403/details' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `message` | any |  |

```json
{
    "status": false,
    "message": "Hello there"
}
```
